[clc-devel] [port update] galculator doesnt compile

Tilo Riemer riemer at ppprs1.phy.tu-dresden.de
Fri Jul 2 10:06:50 UTC 2004


Hello,

On Mon, Jun 28, 2004 at 04:29:21PM +0200, acrux wrote:
> but contrib/galculator-1.2.3 works fine. It needs 
> gtk,libglade,p5-xml-parser as dependencies .

Thanks (and thanks to the other one who has added the p5* depenedency to the
port. I have fixed the dependencies for Crux2 also (gtk instead of gtk2).
all should work now.


Best regards, Tilo

-- 
Tilo Riemer             mailto:riemer at lincvs.org
Dresden, Germany        http://www.lincvs.org
                        http://www.iapp.de/~riemer/projects



More information about the crux-devel mailing list